@CHARSET "UTF-8";
.container, .navbar .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1040px;
}
#menu_gauche.span4 {
    width: 28.323932%;
    float: left;
    display: block;
}
.contenu-page.span8 {
    width: 69.3%;
    margin-left: 0.7%;
    display: block;
    float: left;
}
.formulaire-recherche input[type=text]{
    background: url('../images/bg-input-ie.png') no-repeat center;
    width: 131px;
    padding-top: 3px;
    height: 18px;
}
.formulaire-recherche .form-recherche-inner-container{
    position: relative;
}
.formulaire-recherche input[type=submit]{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: transparent;
}
.flex-control-paging li a, .menu-langues li.active img{
    position: relative;
    behavior: url(/stylesheets/pie.htc);
}
.bg-bleu {
    background: rgb(67,156,210);
}
#menu_gauche{
    z-index: 9999999;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}
.interne.milieu-page{
    position: static;
}
.main {
    z-index: 999999;
    position: relative;
}
.trier, .trier li, .select-list .select-cadre, .formulaire-recherche-telechargements label, .select-list, .pagination .liste-pages, .pagination .pagination-left, .pagination .pagination-right, .trier, .trier li, .list-telechargements .langues li, .menu-langues li, .sous-menu, .main-bottom .salon .title-bloc, footer .haut-footer .col-left>ul, footer .bas-footer ul li, footer .bas-footer ul li, .reseau-social ul, 
.bloc-photos li, 
.bloc-videos ul li{
    zoom: 1;
    display: inline;
}
.list-telechargements .langues li+li{
    margin-left: 2px;
}
footer .bas-footer ul, footer .bas-footer ul li{
    vertical-align: middle;
}
footer .bas-footer .nav-horizontal li .valign-top{
    vertical-align: middle;
}
.reseau-social ul li a{
    display: block;
}
.main-bottom .salon.span5{
    width: 38%;
}
footer .haut-footer .col-left>ul.first-ligne{
    width: 22%;
    margin-right: 11%;
}
footer .haut-footer .col-left>ul>li>a>span{
    text-align: left;
}
/*.flex-caption{
    right: auto;
    left: 700px;
}*/
.content-flex-caption{
    margin-left: 37.5%;
}
.main .top-main .bg-right-page{
    right: -5px;
}
.sous-menu{
    display: none;
    position: absolute;
    left: 94%;
    width: 460px;
    top: 0;
}
.main-bottom .actualites.span3{
    width: 29.2%;
    margin-left: 0px;
}
.main-bottom .salon.span6{
    width: 50%;
}
.main-bottom .destribiteurs.span3 {
    width: 19.8%;
}
.main-bottom .salon .content-description{
    margin-right: 140px;
    margin-top: 30px;
}
.interne #menu_gauche, .interne .contenu-page, .sep, .sep-droite, 
#tab-gamme .nav-tabs > li{
    behavior: url('stylesheets/display-table.min.htc');
    -dt-display: table-cell;
}
#aqualis.row-fluid, 
#tab-gamme .nav-tabs{
    behavior: url('stylesheets/display-table.min.htc');
    -dt-display: table;
}
.interne .contenu-page{
    background-position: 0 0;
}
#menu_gauche .inner-menu-gauche{
    background: #fff
}
.formulaire_contact .normal{
    width: 200px;
}
.formulaire_contact .long {
    width: 300px;
}
.formulaire_contact .champs-form textarea{
    border: 1px solid #ededed;
}
.liens li+li{
    float: right;
}
.main-bottom .salon .description{
    font-weight: normal;
    text-shadow: none;
}
.main-bottom .salon .title-bloc{
    position: absolute;
}
header td.espace-pro{
    vertical-align: bottom;
}
